.cs_iconbox_style_5 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 15px;
}

.cs_iconbox_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    margin-bottom: 25px;
}

.cs_iconbox_info {
    width: 100%;
}

.cs_iconbox_header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}


.swiper-wrapper{
    height:auto !important;
}

.swiper-slide{
    height:auto !important;
}

.swiper-slide img{
    width:100%;
    height:auto !important;
    display:block;
}

.cs_accent_color {
  color: #010080;
}

.cs_section_subtitle {
    line-height: 1em;
    letter-spacing: 4.8px;
    padding-left: 20px;
    position: relative;

    &::before {
      content: "";
      width: 8px;
      height: 8px;
      position: absolute;
      left: 0;
      top: 4px;
      border-radius: 50%;
      background-color: #010080 !important;
    }
  }
  
 /*====================================================  
 Button Components
======================================================*/
.cs_btn_style_1 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 11px 20px;
  position: relative;
  overflow: hidden;
  border: 1px solid;
  border-color: transparent;
  color: var(--white-color);
  transition: all 0.4s ease;

  .cs_btn_icon {
    width: 30px;
    height: 30px;
    color: #010080 !important;
    transform: rotate(-30deg);
    background-color: var(--white-color);
    transition: all 0.5s ease;
  }

  >* {
    position: relative;
    z-index: 1;
  }

  &::before {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 11px;
    border-radius: 50%;
    transform: scale(50);
    background-color: #010080 !important;
    transition: all 0.3s ease;
  }
  &.cs_type_1 {
    color: #010080 !important;
    border-color: var(--white-color);

    &::before {
      background-color: var(--white-color);
    }

    .cs_btn_icon {
      color:#010080 !important;
      background-color:#010080 !important;
    }
  }

  &:hover {
    color: #010080 !important;
    border-color: #010080 !important;

    &::before {
      transform: scale(1);
      transition: all 0.3s ease;
    }

    .cs_btn_icon {
      color: #010080 !important;
      background-color: transparent;
    }

    &.cs_type_1 {

      .cs_btn_icon {
        color: #010080 !important;
      }
    }
  }
}